### Virtual Method

# GimpUi ColorSelector set_model_visible

since: 2.10

#### Declaration [src]

    void
    set_model_visible (
      GimpColorSelector* selector,
      GimpColorSelectorModel model,
      gboolean visible
    )

#### Description [src]

Sets the `model` visible/invisible on the `selector` widget.

Toggles visibility of displayed models if this `selector` instance has the ability to show different color models.

Available since: 2.10

#### Parameters

`model`

  Type: `GimpColorSelectorModel`

  The affected `GimpColorSelectorModel`.

`visible`

  Type: `gboolean`

  The new visible setting.